service_names Struct Reference

## Data Fields

const char * | c_name
int32_t | c_val

## Detailed Description

Definition at line 56 of file util.c.

## Field Documentation

## c_name

const char* service_names::c_name

Definition at line 57 of file util.c.

Referenced by short_service_name_get().

## c_val

int32_t service_names::c_val

Definition at line 58 of file util.c.

Referenced by short_service_name_get().

The documentation for this struct was generated from the following file:

- util.c